#include "SchM_Adc.h"

#if TMS570LCx_TEST
#include "HL_sys_core.h"
#else
#include "sys_core.h"
#endif

void SchM_Enter_Adc_ADC_EXCLUSIVE_AREA_0(void)
{
	_disable_IRQ();
}

void SchM_Exit_Adc_ADC_EXCLUSIVE_AREA_0(void)
{
	_enable_IRQ();
}

